﻿ul.dropdown {
 position: relative;
 z-index: 90;
 float: right;
 width:100%;
}

ul.dropdown,
ul.dropdown li{
 list-style: none;
 position:relative;
 margin: 0;
 padding: 0;
}

ul.dropdown ul {
 list-style: none;
 padding: 0;
 visibility: hidden;  
 position: absolute;
 right:-10px;
 top: 100%;
 z-index: 598;
  width: auto; 
 text-align:right;
}

ul.dropdown li {
 float: right;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
 border-style: solid;
 border-width: 0 0 0 0;
 border-color: transparent;
 color: white;
 text-align:right;
}

ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul li {
 float: none;
 border-width:1px;
 font-weight: normal;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

ul.dropdown li ul li {
right: 8px;
width: 150px;
background-color: white;
}

/* new link styles */
.a-selected
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color:rgb(189, 178, 117);
	/*color:#948a54;*/
	line-height: 241%;
	position: relative;
    top: 0px;
    text-decoration:none;
}
    
.a-notselected
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: white; 
	line-height: 241%;
	position: relative;
    top: 0px;
    text-decoration:none;
}

.a-notselected:hover
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: white;   /* change by requirement */
	line-height: 241%;
	position: relative;
    top: 0px;
    text-decoration:none;
    }


/* End new link styles */


/*Parent tdstyles*/
.td-selected
{    
     width:auto;
     height:31px;
     padding-left:20px; 
     padding-right:20px; 
     background-image:url(images/menu-bg.jpg); 
     background-position:left; 
     background-repeat:repeat-x;
    }

.td-notselected{
     width:auto;
    height:31px;
    padding-left:20px; 
     padding-right:20px;
     background-image:url(images/menu-bg.jpg); 
     background-position:left; 
     background-repeat:repeat-x;
    }

    
 .td-notselected:hover{
    width:auto;
    height:31px;
    padding-left:20px; 
     padding-right:20px;
     background-image:url(images/menu-bg.jpg); 
     background-position:left; 
     background-repeat:repeat-x;
    }
    
/*Menu-Sons tdstyles*/
.menuson-tdstyle
{  
    width: 150px;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #14568D;
	line-height: 241%;
	position: relative;
    top: 0px;
    text-decoration:none;
     padding-right:4px;
    background-color:#234B89;
}

.menuson-tdstyle:hover
{
    background-color:#234B89; 
}
    

.textarticle {
	position: relative;
	left: 13px;
	width: 667px;
	top: 0px;
	text-align: right;
	min-height: 470px;
}